## octave-struct 1.0.5

=== DESCRIPTION ===
Name: Struct
Version: 1.0.5
Date: 2008-04-29
Author: Etienne Grossmann
Maintainer: Etienne Grossmann
Title: Structure Handling.
Description: Additional Structure manipulations functions.
Categories: Structs
Depends: octave (>= 2.9.7)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
