## octave-struct 1.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Struct
-Version: 1.0.5
-Date: 2008-04-29
+Version: 1.0.7
+Date: 2009-05-03
 Author: Etienne Grossmann
 Maintainer: Etienne Grossmann
 Title: Structure Handling.
