## octave-struct 1.0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Name: Struct
-Version: 1.0.7
-Date: 2009-05-03
-Author: Etienne Grossmann
+Version: 1.0.9
+Date: 2011-02-25
+Author: Etienne Grossmann and Olaf Till <olaf.till@uni-jena.de>
 Maintainer: Etienne Grossmann
 Title: Structure Handling.
 Description: Additional Structure manipulations functions.
