=== debian/control ===
Source: octave-struct
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/struct
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-struct.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-struct.git

Package: octave-struct
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: additional structure manipulation functions for Octave
 This package provides additional structure manipulation functions for
 octave.
 .
 This Octave add-on package is part of the Octave-Forge project.
