## octave-struct 1.0.10

=== DESCRIPTION ===
Name: Struct
Version: 1.0.10
Date: 2012-05-24
Author: Etienne Grossmann <etienne@egdn.net>, Olaf Till <i7tiol@t-online.de>
Maintainer: Olaf Till <i7tiol@t-online.de>
Title: Structure Handling.
Description: Additional Structure manipulations functions.
Categories: Structs
Depends: octave (>= 2.9.7)
Autoload: no
License: GPLv3+
Url: http://octave.sf.net
