=== debian/changelog ===
octave-struct (1.0.10-1build1) trusty; urgency=medium

  * Rebuild for octave 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Feb 2014 18:26:56 +0000

octave-struct (1.0.10-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 1.0.10
  * autoload-yes.patch: new patch
  * debian/copyright: reflect upstream changes
  * debian/check.m: run test_struct at build time
  * Remove obsolete Lintian overrides for source package
  * Add Lintian overrides for false positives on hardening flags

  [ Rafael Laboissiere ]
  * debian/watch: Use the SourceForge redirector

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sat, 26 May 2012 22:08:14 +0200

octave-struct (1.0.9-2) unstable; urgency=low

  [ Sébastien Villemot ]
  * Add Sébastien Villemot to Uploaders
  * Bump to dephelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.0, to compile against Octave 3.6
  * Bump to Standards-Version 3.9.3, no changes needed
  * debian/copyright: update using machine-readable format 1.0

 -- Thomas Weber <tweber@debian.org>  Sun, 11 Mar 2012 20:51:13 +0100
