=== debian/watch ===
version=3
http://sf.net/octave/struct-(.+)\.tar\.gz
