## octave-struct 1.0.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Struct
-Version: 1.0.10
-Date: 2012-05-24
+Version: 1.0.11
+Date: 2015-03-06
 Author: Etienne Grossmann <etienne@egdn.net>, Olaf Till <i7tiol@t-online.de>
 Maintainer: Olaf Till <i7tiol@t-online.de>
 Title: Structure Handling.
