=== debian/changelog ===
octave-struct (1.0.11-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.0.11
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)
  * d/check.m: Remove this obsolete file

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 19 Jul 2015 18:53:13 +0200

octave-struct (1.0.10-2) unstable; urgency=medium

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Rafael Laboissiere ]
  * Remove obsolete DM-Upload-Allowed flag

  [ Sébastien Villemot ]
  * Use my @debian.org email address
  * Remove Thomas Weber from Uploaders.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 22 Sep 2014 19:10:27 +0200
