=== debian/control ===
Source: octave-struct
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0)
Standards-Version: 3.9.6
Homepage: http://octave.sourceforge.net/struct
Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-struct.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-struct.git

Package: octave-struct
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: additional structure manipulation functions for Octave
 This package provides additional structure manipulation functions for
 octave.
 .
 This Octave add-on package is part of the Octave-Forge project.
