## octave-struct 1.0.13

=== debian/changelog ===
octave-struct (1.0.13-1build1) yakkety; urgency=medium

  * No-change rebuild against liboctave3v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Jun 2016 18:50:40 +0000

octave-struct (1.0.13-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 1.0.13
  * d/rules: add rule for cleaning generated files in src/

  [ Rafael Laboissiere ]
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 03 May 2016 17:33:09 +0200

octave-struct (1.0.12-1) unstable; urgency=medium

  * Imported Upstream version 1.0.12
  * d/copyright: Reflect upstream changes
  * d/control:
    + Use secure URIs in the Vcs-* fields
    + Bump Standards-Version to 3.9.7 (no changes needed)
    + Add myself to the Uploaders list
  * d/octave-struct.lintian-overrides: Drop unused override for
    hardening-no-fortify-functions

 -- Rafael Laboissiere <rafael@laboissiere.net>  Thu, 17 Mar 2016 13:55:13 +0100
