=== debian/control ===
Source: octave-struct
Section: math
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
           Rafael Laboissiere <rafael@laboissiere.net>
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0)
Standards-Version: 3.9.8
Homepage: http://octave.sourceforge.net/struct
Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-struct.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-struct.git

Package: octave-struct
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: additional structure manipulation functions for Octave
 This package provides additional structure manipulation functions for
 octave.
 .
 This Octave add-on package is part of the Octave-Forge project.
