## octave-struct 1.0.14

=== DESCRIPTION ===
Name: struct
Version: 1.0.14
Date: 2016-09-18
Author: Etienne Grossmann <etienne@egdn.net>, Olaf Till <i7tiol@t-online.de>
Maintainer: Olaf Till <i7tiol@t-online.de>
Title: Structure Handling.
Description: Additional structure manipulation functions.
Categories: Structs
Depends: octave (>= 2.9.7)
Autoload: no
License: GPLv3+
Url: http://octave.sf.net
