=== debian/changelog ===
octave-struct (1.0.14-1) unstable; urgency=medium

  * New upstream version 1.0.14
  * d/copyright: reflect upstream changes.
  * Bump debhelper compat level to 10.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 07 Oct 2016 16:54:45 +0200
