=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/class/octave-pkg.mk

clean::
	rm -f src/config.h src/config.log src/config.status src/Makefile
