=== debian/changelog ===
octave-struct (1.0.16-8) unstable; urgency=medium

  * Upload to unstable.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 09 Dec 2020 18:24:50 +0100

octave-struct (1.0.16-7) experimental; urgency=medium

  * d/p/build-against-octave-6.patch: New patch (Closes: #976204)
  * d/clean: Delete left-over files src/*.cc-tst

 -- Rafael Laboissière <rafael@debian.org>  Thu, 03 Dec 2020 11:55:10 -0300

octave-struct (1.0.16-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + octave-struct: Add Multi-Arch: same.

  [ Rafael Laboissière ]
  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 27 Nov 2020 08:15:49 -0300

octave-struct (1.0.16-5) unstable; urgency=medium

  * d/octave-struct.lintian-overrides: Drop obsolete override
    hardening-no-stackprotector

 -- Rafael Laboissière <rafael@debian.org>  Tue, 10 Nov 2020 17:43:12 -0300

octave-struct (1.0.16-4) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata: New file
  * d/s/options: Add extend-diff-ignore option

 -- Rafael Laboissière <rafael@debian.org>  Thu, 30 Jul 2020 15:49:03 -0300

octave-struct (1.0.16-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N
      into the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 09 Nov 2019 04:14:53 -0300

octave-struct (1.0.16-2) unstable; urgency=medium

  * Upload to unstable

  [ Rafael Laboissiere ]
  * d/copyright: Fix license name for the AppStream file

  [ Sébastien Villemot ]
  * Bump S-V to 4.4.0

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 08 Jul 2019 14:43:59 +0200

octave-struct (1.0.16-1) experimental; urgency=medium

  * New upstream version 1.0.16
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 17 Apr 2019 16:37:24 -0300
