=== debian/control ===
Source: octave-struct
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
           Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-octave (>= 0.7.1)
Standards-Version: 4.5.1
Homepage: https://octave.sourceforge.io/struct/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-struct.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-struct
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-struct
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Multi-Arch: same
Description: additional structure manipulation functions for Octave
 This package provides additional structure manipulation functions for
 octave.
 .
 This Octave add-on package is part of the Octave-Forge project.
