=== debian/watch ===
version=4
http://sf.net/octave/struct-(.+)\.tar\.gz
