## octave-struct 1.0.17

=== DESCRIPTION ===
Name: struct
Version: 1.0.17
Date: 2021-02-16
Author: Etienne Grossmann <etienne@egdn.net>, Olaf Till <i7tiol@t-online.de>
Maintainer: Olaf Till <i7tiol@t-online.de>
Title: Structure Handling.
Description: Additional structure manipulation functions.
Categories: Structs
Depends: octave (>= 4.0.0)
Autoload: no
License: GPLv3+
