=== Makefile ===
--- 
+++ 
@@ -213,7 +213,10 @@
 ## Test package.
 octave_test_commands = \
 ' args = {"inst", "src"}; \
-  args(cellfun (@ (x) isempty (a = stat (x)) || ! S_ISDIR (a.mode), args)) = []; \
+  function ret = nodir (x) \
+    ret = isempty (a = stat (x)) || ! S_ISDIR (a.mode); \
+  endfunction; \
+  args(cellfun (@ (x) nodir (x), args)) = []; \
   if (isempty (args)) error ("no \"inst\" or \"src\" directory"); exit (1); \
     else cellfun(@runtests, args); endif '
 check: $(install_stamp)
