=== debian/changelog ===
octave-struct (1.0.17-3build1) jammy; urgency=medium

  * No-change rebuild against octave 6.4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 19 Jan 2022 09:37:45 +0000

octave-struct (1.0.17-3) unstable; urgency=medium

  * Upload to unstable
  * d/clean: Remove file src/oct-alt-includes.h

 -- Rafael Laboissière <rafael@debian.org>  Mon, 16 Aug 2021 12:54:43 -0300

octave-struct (1.0.17-2) experimental; urgency=medium

  * New upstream version 1.0.17
  * d/p/build-against-octave-6.patch: Drop patch (applied upstream)
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissière <rafael@debian.org>  Sat, 20 Feb 2021 01:48:26 -0300
