## octave-struct 1.0.18

=== Makefile ===
--- 
+++ 
@@ -165,8 +165,12 @@
 octave_install_commands = \
 ' llist_path = pkg ("local_list"); \
   mkdir ("$(installation_dir)"); \
-  load (llist_path); \
-  local_packages(cellfun (@ (x) strcmp ("$(package)", x.name), local_packages)) = []; \
+  if (isempty (stat (llist_path))) \
+    local_packages = cell (1, 0); \
+  else \
+    load (llist_path); \
+    local_packages(cellfun (@ (x) strcmp ("$(package)", x.name), local_packages)) = []; \
+  endif; \
   save ("$(package_list)", "local_packages"); \
   pkg ("local_list", "$(package_list)"); \
   pkg ("prefix", "$(installation_dir)", "$(installation_dir)"); \
