=== debian/changelog ===
octave-struct (1.0.18-4) unstable; urgency=medium

  * d/control:
    + Update Homepage URL
    + Drop the versioned dependency on dh-octave. Relationship >= 1.2.3 is
      satisfiable in oldoldstable, which has version 1.2.7.
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/copyright: Update Source URL
  * d/u/metadata:
    + Update Bug-Database URL
    + Add Repository URL
  * d/watch: Convert to format version 5
  * d/s/lintian-overrides: Update override for Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Tue, 23 Sep 2025 06:31:15 -0300

octave-struct (1.0.18-3) unstable; urgency=medium

  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 12:09:04 -0300

octave-struct (1.0.18-2) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/p/fix-cleaning-rules.patch: New patch
  * d/clean: Drop obsolete file
  * d/control: Build-depend on dh-octave >= 1.2.3. In this version,
    dh_octave_clean removes the src/*-tst files and calls make
    distclean for cleaning the files generated by the configure
    script.

 -- Rafael Laboissière <rafael@debian.org>  Thu, 14 Jul 2022 07:38:58 -0300

octave-struct (1.0.18-1) unstable; urgency=medium

  * New upstream version 1.0.18
  * d/copyright: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)
  * Set upstream metadata fields: Archive.

 -- Rafael Laboissière <rafael@debian.org>  Tue, 19 Apr 2022 03:17:36 -0300
