=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-octave (>= 0.7.1)
-Standards-Version: 4.5.1
-Homepage: https://octave.sourceforge.io/struct/
+               dh-sequence-octave
+Standards-Version: 4.7.2
+Homepage: https://gnu-octave.github.io/packages/struct/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-struct.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-struct
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-struct
 Architecture: any
